/* paginacja 2020 */
.pages__wrap {
    position: relative;
    margin: 10px;
    padding: 0 60px;
    font-size: 0;
    font-family: "Segoe UI", arial;
    height: 44px;
    text-align: center;
    overflow: hidden;
}

.pages__wrap.pages__wrap--wide {
    padding: 0 25px;
}

.pages__wrap div {
    display: inline-block;
}

.pages__controls {
    position: absolute;
    top: 12px;
}

.pages__controls--left {
    left: 0;
}

.pages__controls--right {
    right: 0;
}

.pages__item {
    margin: 0 5px;
    font-size: 20px;
    border-radius: 50%;
    overflow: hidden;
}

.pages__item__active,
.pages__item__link {
    display: block;
    height: 44px;
    width: 44px;
    line-height: 44px;
}

.pages__item__link,
.pages__item__link:visited {
    color: #2f6eb6 !important;
}

.pages__item__active {
    color: #444;
    font-weight: 700;
    background-color: #eee;
}

.pages__wrap--alt-colors .pages__item__active {
    background-color: #fff;
}

.pages__controls {
    font-size: 18px;
    color: #2f6eb6;
}

.pages__controls__first,
.pages__controls__last,
.pages__controls__prev,
.pages__controls__next {
    color: #2f6eb6 !important;
}

.pages__controls__first .trm:nth-child(1),
.pages__controls__last .trm:nth-child(1) {
    margin-right: -11px;
}

.pages__controls__first {
    margin-right: 20px;
}

.pages__controls__last {
    margin-left: 20px;
}

.pages__controls__prev,
.pages__controls__next {
    position: relative;
    top: 0;
}

@media screen and (max-width: 440px) {
    .pages__list--hide-left:not(.pages__list--no-first-last) .pages__item:nth-child(1) {
        display: none;
    }

    .pages__list--hide-utter:not(.pages__list--no-first-last) .pages__item:nth-child(1),
    .pages__list--hide-utter:not(.pages__list--no-first-last) .pages__item:nth-last-child(1) {
        display: none;
    }
}

@media screen and (max-width: 390px) {
    .pages__list--hide-left:not(.pages__list--no-first-last) .pages__item:nth-child(2),
    .pages__list--hide-right:not(.pages__list--no-first-last) .pages__item:nth-child(4),
    .pages__list--hide-right:not(.pages__list--no-first-last) .pages__item:nth-child(5) {
        display: none;
    }
}

@media screen and (max-width: 360px) {
    .pages__list--hide-left.pages__list--no-first-last .pages__item:nth-child(1) {
        display: none;
    }

    .pages__list--hide-utter.pages__list--no-first-last .pages__item:nth-child(1),
    .pages__list--hide-utter.pages__list--no-first-last .pages__item:nth-last-child(1) {
        display: none;
    }
}

@media screen and (max-width: 340px) {
    .pages__list--hide-left:not(.pages__list--no-first-last) .pages__item:nth-child(3) {
        display: none;
    }

    .pages__list--hide-utter:not(.pages__list--no-first-last) .pages__item:nth-child(2),
    .pages__list--hide-utter:not(.pages__list--no-first-last) .pages__item:nth-last-child(2) {
        display: none;
    }
}
